uuid: 731d8864-64d4-4288-8a01-af8a9193f7ca
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.builtin
    - field.storage.commerce_product_variation.bicabsup
id: commerce_product_variation.builtin.bicabsup
field_name: bicabsup
entity_type: commerce_product_variation
bundle: builtin
label: 'Cable Supplied'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
